/*
Theme Name: Traffk Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Andy Jones
Template: Divi
*/

@import url("../Divi/style.css");

/*
 ***************************
 * Theme Updates
 ***************************
 */



/**** header changes ******/
.mobile_menu_bar:before {
    position: relative;
    top: 0;
    left: 0;
    font-size: 32px;
    content: "\61";
    cursor: pointer;
    color: #e02b20!important;
}
.et_mobile_menu {
    display: none;
    visibility: visible;
    position: absolute;
    z-index: 9999;
    left: 0;
    width: 100%;
    padding: 5%;
    border-top: 3px solid #e02b20!important;
    opacity: 1;
    background: #fff;
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
}
span#et-info-phone {
    float: left!important;
}
@media (max-width: 980px) {
 
/*********************************
style mobile fixed header
*********************************/
 
.et_fixed_nav #main-header.et-fixed-header  {
position: fixed;
background: rgba(255,255,255,0.8);
height: 55px;
}
 
.et-fixed-header .logo_container {
height: 55px;
}
 
.et-fixed-header .mobile_menu_bar {
padding-bottom: 5px;
}
 
/*********************************
make mobile fixed header navigation icon larger
*********************************/
 
.et-fixed-header .mobile_menu_bar:before {
font-size: 45px;
}
 
.et_header_style_left .et-fixed-header #et-top-navigation {
padding-top: 5px;
}
 
.et_fixed_nav #et-top-navigation {
-webkit-transition: none;
-moz-transition: none;
transition: none;
}
 
/**************************
Increase height of logo area on mobile and mobile fixed header
***************************/
#logo, .et-fixed-header #logo {
max-height: 80%;
}
 
}
/** Back to Top Arrow **/
.et_pb_scroll_top.et-pb-icon {
    display: none;
    position: fixed;
    z-index: 99999;
    right: 0;
    bottom: 125px;
    padding: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
	border-left:1px solid #FFFFFF!important;
	border-top:1px solid #FFFFFF!important;
	border-bottom:1px solid #FFFFFF!important;
    color: #fff;
    background: rgba(204,23,30,1);
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}
/** Back to Top Arrow end **/


/** Gravity Forms changes **/
#gform_wrapper_1 .gform_fields .gfield input::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
  color: #ffffff!important;
}
#gform_wrapper_1 .gform_fields .gfield input::-moz-placeholder { 
	/* Firefox 19+ */
  color: #ffffff!important;
}
#gform_wrapper_1 .gform_fields .gfield input:-ms-input-placeholder {
	/* IE 10+ */
  color: #ffffff!important;
}
#gform_wrapper_1 .gform_fields .gfield input:-moz-placeholder {
	/* Firefox 18- */
  color: #ffffff!important;
}
#gform_wrapper_1 .gform_fields .gfield textarea::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
  color: #ffffff!important;
}
#gform_wrapper_1 .gform_fields .gfield textarea::-moz-placeholder { 
	/* Firefox 19+ */
  color: #ffffff!important;
}
#gform_wrapper_1 .gform_fields .gfield textarea:-ms-input-placeholder {
	/* IE 10+ */
  color: #ffffff!important;
}
#gform_wrapper_1 .gform_fields .gfield textarea:-moz-placeholder {
	/* Firefox 18- */
  color: #ffffff!important;
}
input#input_1_1{
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif!important;
    font-size: 16px!important;
	color: #ffffff!important;
	background-color: rgba(0,0,0,0.15)!important;
	width: 100%!important;
    padding: 16px!important;
    border-width: 0!important;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important;
    -webkit-appearance: none!important;
}
input#input_1_2 {
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif!important;
    font-size: 16px!important;
    color: #ffffff!important;
    background-color: rgba(0,0,0,0.15)!important;
    width: 100%!important;
    padding: 16px!important;
    border-width: 0!important;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important;
    -webkit-appearance: none!important;
}
textarea#input_1_3 {
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif!important;
    font-size: 16px!important;
    color: #ffffff!important;
    background-color: rgba(0,0,0,0.15)!important;
    width: 100%!important;
    padding: 16px!important;
    border-width: 0!important;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important;
    -webkit-appearance: none!important;
}
input#gform_submit_button_1 {
    color: #c10f1b!important;
    border-width: 8px!important;
    border-color: #ffffff;
    border-radius: 0px;
    letter-spacing: 4px;
    font-family: 'Teko',Helvetica,Arial,Lucida,sans-serif!important;
    text-transform: uppercase!important;
    background-color: #ffffff;
    display: inline-block;
    margin: 0 0 0 18px;
    font-family: inherit;
    cursor: pointer;
    display: flex;
    float: right;
    margin-top: -1.5%;
    text-align: center;
    position: relative;
    padding: .6em 1.1em!important;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em!important;
}
#gform_confirmation_message_1{
	color:#ffffff!important;
	font-size: 14px;
	font-family: 'Teko',Helvetica,Arial,Lucida,sans-serif!important;
    text-transform: uppercase!important;
}